<?php
/**
 * @package datamodul
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf 
 */



class DataMenuAuthentifizierungKDetails extends DataMenuAuthentifizierung
{
   function getsight($sightid = 176)
  {
    parent::getsight($sightid);
  }

}
?>